Critical Error

Having problems installing EM? Let's fix that
Forum rules
DO NOT give out any FTP passwords to anyone! There is no reason to do so! If you need help badly enough, create a temporary FTP account that is restricted to only the files that you need help with and give the information for that. Giving out FTP information can be very dangerous!
Locked
Calum Jambo
Registered User
Posts: 1
Joined: Fri Feb 29, 2008 8:47 pm

Critical Error

Post by Calum Jambo » Fri Feb 29, 2008 9:00 pm

i made a big mistake. i deleated the wrong files after iv downloaded easy mod. now its not working. this is what it said when i tried to install it again.

Critical Error: This version of EM has already been installed. Terminating to prevent reinstallation.

If you are trying to reinstall this version, change the EM version number from the Admin Control Panel under EasyMOD Settings. Or you could also use the EM Version Changer

any help?

User avatar
WhiteWolfSix
Registered User
Posts: 210
Joined: Fri Jan 21, 2005 9:05 am
Location: 48°43′N, 19°08′E

Re: Critical Error

Post by WhiteWolfSix » Sat Mar 01, 2008 7:51 am

Use EM Version Changer, you may find it with google.
Image
WhiteWolfSix (WW6)

User avatar
Lumpy Burgertushie
Registered User
Posts: 1006
Joined: Tue Feb 28, 2006 5:26 pm

Re: Critical Error

Post by Lumpy Burgertushie » Sun Mar 09, 2008 10:10 pm

or, if you have access to the database ( phpmyadmin or similar ) then find the EM version number field and change the version number to 2.0 and run the install over again.

robert

Locked